<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />

        <Grupiranje xSubGr="" PodrediPo="Mesec" />

	<CrTabDef CrTabKlucRed="Mesec" CrTabKlucRedTip="N" 
	 CrTabKlucKol="Sifra_Oe" CrTabKlucTip="S"
	 CrTabPodatoci="Promet BrojSki" CrTabPodatTip="N N" 
	 CrTabOstPod="Ime_Pat_Man" CrTabOstPodTip="S" 
	 CrTabSum="Promet BrojSki" 
	 CrTabRazdeliCRLF="D" />

        <Header VisinaHeader="60" /> 

        <Red ImeId="Mesec" Naslov="Mesec_izveštaja" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0" />

        <Red ImeId="Promet" Naslov="Fiskalni_Promet" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />  
        <Red ImeId="BrojSki" Naslov="Br.kup._(računa)" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="CrSum_BrojSki" Naslov="Ukupni_br.kup._(računa)" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" Boja="LBlue" />
        <Red ImeId="CrSum_Promet" Naslov="Ukupni_fiskalni_promet" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LBlue" />  
        
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
